html, body{
	height: 100%;
}
body {
	background: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color: #444;
	font-weight: 400;
}
.container, .container-fluid {
	width: 1180px;
	max-width: 100%;
	margin: 0 auto;
}
.clear, .clearfix {
	display: block;
	clear: both;
}
.height10 {
	height: 10px;
}
.height20 {
	height: 20px;
}
.height30 {
	height: 30px;
}
.height50 {
	height: 50px;
}
img {
	max-width: 100%;
	height: auto;
}
.grey {
	color: #c3c3c3;
}
.black {
	color: #000;
}
.white {
	color: #fff;
}
.red {
	color: #D20902;
}
.bg-grey {
	background: #f8f8f8;
}
.bg-footer {
	background: #061225;
}
.bg-copyright {
	background: #040d1c;
}
.bg-white {
	background: #fff;
}
.transition, a.boton, button {
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
a, a:hover, a:focus, a:active {
	text-decoration: none;
	color: #000;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
ul, ol {
	margin: 0;
	padding: 0;
}
.slide {
	background: url(images/slide.jpg) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
.container-slide {
	display: block;
	width: 620px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #fff;
	font-size: 18px;
	padding-top: 50px;
}
.container-slide h1 {
	font-weight: 900;
	font-size: 54px;
	margin-bottom: 20px;
}
.container-slide a {
	display: inline-block;
	border: 1px solid #fff;
	padding: 8px 30px;
	color: #fff !important;
	text-transform: uppercase;
	font-size: 16px;
	border-radius: 8px;
}
header {
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow-x: hidden;
}
header .navbar-brand {
	padding: 3px 0px;
	min-height: none;
	height: auto !important;
	z-index: 9999 !important;
	margin-top: -25px;
}
header .navbar-brand img {
    height: 84px;
}
.navbar-header {
    position: relative;
    z-index: 999;
}
.navbar-default {
    background-color: transparent !important;
    border-color: none;
    border: none;
    margin-top: 8px;
    margin-bottom: 0;
    padding-top: 0;
}
.navbar-default .navbar-nav li a {
	color: #fff;
	font-size: 16px;
	border: none;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: none;
	font-weight: normal;
	transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	font-family: 'Open Sans', sans-serif;
	border-bottom: 3px solid transparent;
	padding-bottom: 14px;
	padding-top: 10px;
}
.navbar-default .navbar-nav li.active a, .navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li a:focus {
	background:none !important;
	color: #fff;
	border-bottom: 1px solid #D20902;
}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
    background:none !important;
	color: #fff;
	border-bottom: 1px solid #D20902;
}
.navbar-default .navbar-nav li {
	padding-right: 10px;
	padding-left: 10px;
}
.navbar-right {
    padding-top: 24px;
    position: relative;
}
.navbar-right::before {
    content: '';
    display: block;
    border-bottom: 1px solid #f0f0f0;
    width: 1200px;
    position: absolute;
    left: 15px;
    bottom: 2px;
    opacity: 0.8;
}
.top {
	text-align: right;
	padding-top: 8px;
}
.top a {
	color: #fff !important;
	margin-left: 6px;
	font-size: 18px;
}
#nosotros {
	background-color: #f4f4f4;
	padding-top: 80px;
	padding-bottom: 70px;
	background-color: #fff;
	background-image: url(images/bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 48%;
	-webkit-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.05);
	box-shadow: 0px 8px 8px 0px rgba(0,0,0,0.05);
}
h2 {
	font-size: 36px;
	margin-bottom: 15px;
}
.fecha {
	text-transform: capitalize;
}
.imagenprincipal img {
	width: 100%;
}
.noticia {
	width: 420px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
.noticia .imgnoticia {
	display: block;
	width: 100%;
	height: 260px;
	margin-bottom: 10px;
}
h4 {
	font-size: 17px;
	line-height: 1.3em;
}
#miembros {
	padding-top: 30px;
	padding-bottom: 30px;
}
.owl2 {
	padding-left: 40px;
	padding-right: 40px;
}
.owl-carousel .owl-item img {
    display: block;
    margin-left:auto;
    margin-right: auto;
    width: auto !important;
}
.owl2 .owl-nav  {
	display: block !important;
	/***
	position: absolute;
	top: 70px;
	***/
}
.owl-carousel .owl-nav button span {
	display: none;
}
.owl-carousel .owl-nav button.owl-next {
    background: url(images/right.png) no-repeat center center;
    background-size: cover;
    width: 24px;
    height: 33px;
    position: absolute;
    top: 34px;
    opacity: 0.8;
    right: 0;
}
.owl-carousel .owl-nav button.owl-prev {
    background: url(images/left.png) no-repeat center center;
    background-size: cover;
    width: 24px;
    height: 33px;
    position: absolute;
    top: 34px;
    opacity: 0.8;
    left: 0;
}
footer {
	color: #fff;
	padding-top:50px;
}
footer a {
	color: #fff !important;
}
.map iframe {
	width: 100%;
	height: 260px;
	margin-bottom: 8px;
	border: none;
}
.formulario input, .formulario textarea {
	border: none;
	background: #fff;
	color: #333;
	width: 100%;
	margin-bottom: 14px;
	padding: 10px 12px;
} 
.formulario textarea {
	height: 92px;
}
.formulario button {
	background: #D20902;
	color: #fff;
	padding: 10px 30px;
	border: none;
}
.contactfooter p {
	margin: 0;
	padding: 0;
}
.redesfooter {
	margin-top: 20px;
}
.redesfooter a {
	margin-right: 7px;
	font-size: 18px;
}
.logofooter {
	padding-top: 40px;
}
.logofooter img {
	width: 200px;
}
.bg-copyright {
	padding-top: 15px;
	padding-bottom: 15px;
	color: #fff;
	font-size: 14px;
}
.bg-copyright a {
	color:#fff !important;
}
@media(min-width: 767px) {
	.copyright {
		text-align: right;
	}
}
.alert.alert-info {
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 2px solid #D20902;
	color: #fff;
	background: transparent;
	border-radius: 0;
}
.cabecera {
	background: url(images/slide.jpg) no-repeat center center;
	background-size: cover;
	padding-bottom: 20px;
	padding-top: 180px;
}
.cabecera h2 {
	font-weight: 900;
	margin: 0;
	padding: 0;
}


@media(max-width: 767px) {
	header .navbar-brand {
		margin-top: -32px;
	}
	header .navbar-brand img {
	    height: 64px;
	}
	.navbar-toggle {
	 	margin-top: 12px;
	 	padding: 0;
	 	border: none !important;
	 	background: none !important;
	 	text-align: right;
	 	margin-right: 0;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background: #fff;
		border: none;
		height: 2px;
		border-radius: 0;
		float: right;
		margin-bottom: 5px;
		width: 24px;
	}
	.navbar-collapse {
	  border-top: 1px solid #11b7de !important;
	  box-shadow: none !important;
	  background: rgba(255,255,255,0.9);
	  margin-left: -15px;
	  margin-right: -15px;
	  padding: 0;
	  margin-top: 0;
	}
	.navbar-default .navbar-nav li a {
		color: #000;
		padding-left: 15px;
		padding-right: 15px;
		border-bottom: 1px solid #f0f0f0;
		padding-bottom: 10px;
		padding-top: 10px;
	}
	.navbar-default .navbar-nav li.active a, .navbar-default .navbar-nav li a:hover,
	.navbar-default .navbar-nav li a:focus {
		background:none !important;
		color: #000;
		border-bottom: 1px solid #D20902;
	}
	.navbar-default .navbar-nav > .active > a, 
	.navbar-default .navbar-nav > .active > a:focus, 
	.navbar-default .navbar-nav > .active > a:hover {
	    background:none !important;
		color: #000;
		border-bottom: 1px solid #D20902;
	}
	.navbar-right {
    	padding-top: 0;
    }
    .navbar-right::before {
	    content: none;
	}
	.navbar-default .navbar-nav li {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-default .navbar-collapse {
		overflow-y: hidden;
		max-height: none;
		overflow-x: hidden !important;
	}
	.container-slide {
		padding-left: 40px;
		padding-right: 40px;
		font-size: 17px;
	}
	.container-slide h1 {
		font-size: 34px;
		margin-bottom: 20px;
	}
	h2 {
		font-size: 28px;
	}
	#nosotros {
		background-image: none;
		padding-top: 50px;
		padding-bottom: 60px;
	}
	.logofooter {
		display: none;
	}
}

@media(max-width: 498px) {
	.container-slide {
		padding-left: 30px;
		padding-right: 30px;
		font-size: 16px;
	}
	.container-slide h1 {
		font-size: 32px;
	}
	h2 {
		font-size: 24px;
	}
}